<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'hy', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Ավելացնել առաջադրանքի պատասխանը';
$string['allowsubmissions'] = 'Թույլատրել օգտատիրոջը այս առաջադրանքի վերաբերյալ պատասխաններ ներկայացնել:';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Առաջադրանքի մանրամասնությունները և պատասխան ուղարկելու հնարավորությունը հասանելի կլինի <strong>{$a}</strong>-ից';
$string['allowsubmissionsfromdate'] = 'Թույլատրել առաջադրանքի ներկայացում ....ից';
$string['allowsubmissionsfromdate_help'] = 'Եթե ամսաթիվն ակտիվացվի, ապա ուսանողները չեն կարողանա իրենց պատասխաններն ուղարկել մինչև այդ ամսաթիվը: Իսկ եթե չակտիվացվի, ուսանողները կկարողանան պատասխաններն ուղարկել անմիջապես:';
$string['allowsubmissionsfromdatesummary'] = 'Այս առաջադրանքի համար պատասխաններ կընդունվեն <strong>{$a}</strong> -ից';
$string['allowsubmissionsshort'] = 'Թույլատրել փոխել պատասխանները';
$string['alwaysshowdescription'] = 'Միշտ ցուցադրել նկարագրությունը';
$string['alwaysshowdescription_help'] = 'Եթե չակտիվացվի, ապա առաջադրանքի նկարագրությունը տեսանելի կլինի ուսանողների համար միայն << Թույլատրել պատասխանել առաջադրանքին ....ից>>  ամսաթվից սկսած:';
$string['assign:addinstance'] = 'Ավելացնել նոր առաջադրանք';
$string['assign:exportownsubmission'] = 'Ներկայացնել սեփական աշխատանքը';
$string['assign:grade'] = 'Գնահատել հանձնարարությունը';
$string['assign:submit'] = 'ՈՒղարկել հանձնարարությունը';
$string['assign:view'] = 'Դիտել հանձնարարությունը';
$string['assignfeedback'] = 'Ակնարկի մոդուլ';
$string['assignfeedbackpluginname'] = 'Ակնարկի մոդուլ';
$string['assignmentisdue'] = 'հանձնարարությունը տրված է';
$string['assignmentname'] = 'Հանձնարարության անվանումը';
$string['assignmentplugins'] = 'Առաջադրանքի մոդուլներ';
$string['assignmentsperpage'] = 'Յուրաքանչյուր էջի առաջադրանքները';
$string['assignsubmission'] = 'պատասխանների ներկայացման մոդուլներ';
$string['assignsubmissionpluginname'] = 'պատասխանների ներկայացման մոդուլներ';
$string['availability'] = 'Հասանելիություն';
$string['backtoassignment'] = 'Վերադառնալ առաջադրանքին';
$string['batchoperationconfirmlock'] = 'Արգելափակե՞լ բոլոր ընտրված պատասխանները';
$string['batchoperationconfirmreverttodraft'] = '';
$string['batchoperationconfirmunlock'] = 'Բացե՞լ բոլոր ընտրված պատասխանները';
$string['batchoperationlock'] = 'Արգելափակել պատասխանները';
$string['batchoperationreverttodraft'] = 'Պատասխանները պահապնել որպես սևագիր:';
$string['batchoperationsdescription'] = 'Ընտրվածները';
$string['batchoperationunlock'] = 'Բացել պատասխանները';
$string['choosegradingaction'] = 'Գնահատման գործողություն';
$string['chooseoperation'] = 'Ընտրել գործողությունը';
$string['comment'] = 'Դիտողություն';
$string['configshowrecentsubmissions'] = 'Վերջին գործունեությունների գրառումներում յուրաքանչյուրը կարող է տեսնել հանձնարարությունների հիշեցումները։';
$string['confirmbatchgradingoperation'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք կիրառել {$a->operation} ուսանողների {$a->count}  համար:';
$string['conversionexception'] = 'Առաջադրանքը փոխարկել չհաջողվեց: Բացառություն էր {$a} -ը:';
$string['couldnotconvertgrade'] = 'Առաջադրանքի գնահատականը փոխարկել չհաջողվեց  {$a} օգտատիրոջ համար:';
$string['couldnotconvertsubmission'] = 'Առաջադրանքի պատասխանը փոխարկել չհաջողվեց  {$a} օգտատիրոջ համար:';
$string['couldnotcreatecoursemodule'] = 'Դասընթացի մոդուլ չհաջողվեց ստեղծել:';
$string['couldnotcreatenewassignmentinstance'] = 'Առաջադրանքի նոր նմուշ չհաջողվեց ստեղծել:';
$string['couldnotfindassignmenttoupgrade'] = 'Չհաջողվեց գտնել առաջադրանքի հին նմուշը, որպեսզի թարմացվի:';
$string['currentgrade'] = 'Ընթացիկ գնահատականը մատյանում';
$string['deleteallsubmissions'] = 'Ջնջել բոլոր պատասխանները';
$string['description'] = 'Նկարագրություն';
$string['downloadall'] = 'Ներբեռնել բոլոր պատասխանները';
$string['duedate'] = 'Վերջնաժամկետ';
$string['duedateno'] = 'Առանց վերջնաժամկետի';
$string['duedatereached'] = 'Այս առաջադրանքի վերջնաժամկետը լրացել է';
$string['duedatevalidation'] = 'Վերջնաժամկետը պետք է լինի պատասխաններ թույլատրելու ամսաթվից հետո:';
$string['editaction'] = 'Գործողություններ';
$string['editsubmission'] = 'Խմբագրել իմ պատասխանը';
$string['enabled'] = 'Հասանելի է';
$string['errornosubmissions'] = 'Ներբեռնման ենթակա պատասխաններ չկան';
$string['errorquickgradingvsadvancedgrading'] = 'Գնահատականները չեն պահպանվել, քանի որ այս առաջադրանքի համար այժմ կիրառվում է գնահատման առաջադեմ համակարգ:';
$string['errorrecordmodified'] = 'Գնահատականները չեն պահպանվել, քանի որ ինչ-որ մեկը փոփոխել է մեկ կամ մի քանի գրառումներ ավելի ուշ, քան Դուք բեռնել եք էջը:';
$string['feedback'] = 'Արձագանք';
$string['feedbacksettings'] = 'Արձագանքի (feedback) կարգաբերումներ';
$string['filesubmissions'] = 'ֆայլի տեսքով պատասխաններ';
$string['filter'] = 'զտիչ';
$string['filternone'] = 'առանց զտիչի';
$string['filterrequiregrading'] = 'Պահանջվում է գնահատում';
$string['filtersubmitted'] = 'Ներկայացվել է';
$string['gradeabovemaximum'] = 'Գնահատականը պետք է փոքր լինի {$a}-ից կամ հավասար {$a}-ին:';
$string['gradebelowzero'] = 'Գնահատականը պետք է մեծ լինի զրոյից կամ հավասար դրան:';
$string['graded'] = 'Գնահատված է';
$string['gradedby'] = 'Գնահատված է ....-ի կողմից';
$string['gradedon'] = 'Գնահատված է';
$string['gradeoutof'] = 'Գնահատականը {$a}';
$string['gradeoutofhelp'] = 'Գնահատական';
$string['gradersubmissionupdatedhtml'] = '{$a->username} նորացրել է  <i>\'{$a->assignment}\'</i><br /><br /> հանձնարարության իր պատասխանը, որը <a href="{$a->url}">մատչելի է կայքում</a>։';
$string['gradersubmissionupdatedtext'] = '{$a->username} նորացրել է \'{$a->assignment}\'

հանձնարարության իր պատասխանը։ Այն մատչելի է՝

    {$a->url}';
$string['gradeuser'] = 'Գնահատական {$a}';
$string['grading'] = 'Գնահատում';
$string['gradingoptions'] = 'Ընտրանքներ';
$string['gradingstatus'] = 'Գնահատման կարգավիճակ';
$string['gradingsummary'] = 'գնահատման նկարագիր';
$string['hideshow'] = 'Թաքցնել/ ցուցադրել';
$string['instructionfiles'] = 'Հրահանգավորում պարունակող ֆայլեր';
$string['invalidfloatforgrade'] = 'Նշանակված գնահատականը հասկանալի չէ՝ {$a}';
$string['invalidgradeforscale'] = 'Նշանակված գնահատականը վավերական չէ ընթացիկ սանդղակի համար';
$string['lastmodifiedgrade'] = 'Վերջին փոփոխություններ (գնահատական)';
$string['lastmodifiedsubmission'] = 'Վերջին փոփոխություններ (պատասխան)';
$string['locksubmissionforstudent'] = 'Կանխել պատասխանների ներկայացումը  (id={$a->id} ուսանողի կողմից, ամբողջական անունը={$a->fullname}):';
$string['locksubmissions'] = 'Արգելափակել պատասխանները';
$string['messageprovider:assign_notification'] = 'Հանձնարարությունների ծանուցում';
$string['modulename'] = 'Հանձնարարություն';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Հանձնարարություններ';
$string['mysubmission'] = 'Իմ պատասխանը';
$string['newsubmissions'] = 'Ներկայացված պատասխաններ';
$string['nofiles'] = 'Ֆայլեր չկան:';
$string['nograde'] = 'Գնահատականներ չկան:';
$string['noonlinesubmissions'] = 'Այս առաջադրանքի պատասխանը չպետք է լինի առցանց';
$string['nosavebutnext'] = 'Հաջորդը';
$string['nosubmission'] = 'Այս առաջադրանքի համար պատասխաններ չեն ներկայացվել';
$string['notgraded'] = 'Գնահատված չէ';
$string['notgradedyet'] = 'Դեռևս գնահատված չէ';
$string['notifications'] = 'Ծանուցումներ';
$string['notsubmittedyet'] = 'Դեռևս չի ներկայացվել';
$string['nousersselected'] = 'Ընտրված օգտատերեր չկան';
$string['numberofdraftsubmissions'] = 'Սևագրություններ';
$string['numberofparticipants'] = 'Մասնակիցներ';
$string['numberofsubmissionsneedgrading'] = 'Պահանջվում է գնահատում';
$string['numberofsubmittedassignments'] = 'Պատասխանը ներկայացված է';
$string['offline'] = 'Առցանց պատասխաններ չեն պահանջվում';
$string['outlinegrade'] = 'Գնահատական՝ {$a}';
$string['overdue'] = '<font color="red">Հանձնարարությունը ժամկետանց է հետևյալ արժեքի համար: {$a}</font>';
$string['pluginadministration'] = 'Առաջադրանքի կառավարում';
$string['pluginname'] = 'Հանձնարարություն';
$string['preventlatesubmissions'] = 'Կանխարգելել պատասխաններ ուղարկելը հանձնարարության կատարման վերնաժամկետը լրանալուց հետո';
$string['preventsubmissions'] = 'Արգելել տվյալ օգտատիրոջը այս առաջադրանքին կրկին պատասխաններ ներկայացնել';
$string['preventsubmissionsshort'] = 'Արգելել պատասխանների փոփոխությունը';
$string['previous'] = 'Նախորդը';
$string['quickgrading'] = 'Արագ գնահատում';
$string['quickgradingchangessaved'] = 'Գնահատականի փոփոխությունները պահպանվեցին';
$string['quickgradingresult'] = 'Արագ գնահատում';
$string['reviewed'] = 'Ստուգված է';
$string['saveallquickgradingchanges'] = 'Պահպանել արագ գնահատման բոլոր փոփոխությունները';
$string['savechanges'] = 'Պահպանել փոփոխությունները';
$string['savenext'] = 'Պահպանել և ցուցադրել հաջորդը';
$string['selectlink'] = 'Ընտրել...';
$string['sendlatenotifications'] = '';
$string['sendlatenotifications_help'] = 'Եթե ակտիվացվի սա, գնահատողները (սովորաբար ուսուցիչները) հաղորդագրություն են ստանում, երբ ուսանողը առաջադրանքին ուշ է պատասխանում: Հաղորդագրության ձևը կարելի է կազմաձևել:';
$string['sendnotifications'] = 'Տեղեկացնել գնահատողներին պատասխանների ուղարկման մասին';
$string['sendnotifications_help'] = 'Եթե ակտիվացվի սա, գնահատողները (սովորաբար ուսուցիչները) հաղորդագրություն են ստանում, երբ ուսանողը առաջադրանքին պատասխանում է վաղ, ժամանակին կամ ուշ: Հաղորդագրության ձևը կարելի է կազմաձևել:';
$string['sendsubmissionreceipts'] = 'Ուսանողներին ուղարկել պատասխանի ստացական';
$string['settings'] = 'Առաջադրանքի կարգաբերումներ';
$string['showrecentsubmissions'] = 'Ցուցադրել վերջին ներկայացված պատասխանները';
$string['submission'] = 'Պատասխան';
$string['submissionempty'] = 'Ներկայացված պատասխաններ չկան';
$string['submissionnotready'] = 'Այս առաջադրանքը պատրաստ չէ ներկայացման համար';
$string['submissionreceipts'] = 'Ուղարկել պատասխանի ստացականներ';
$string['submissionreceiptsmall'] = 'Դուք ներկայացրել եք {$a->assignment} առաջադրանքի պատասխանը';
$string['submissions'] = 'Պատասխաններ';
$string['submissionsclosed'] = 'Պատասխանների ներկայացումն ավարտված է';
$string['submissionsettings'] = 'Պատասխանի կարգաբերումներ';
$string['submissionslocked'] = 'Այս առաջադրանքի համար պատասխաններ չեն ընդունվում';
$string['submissionslockedshort'] = 'Պատասխանների փոփոխությունն արգելված է';
$string['submissionsnotgraded'] = 'Չգնահատված պատասխաններ՝ {$a}';
$string['submissionstatus'] = '';
$string['submissionstatus_'] = 'Պատասխաններ չկան';
$string['submissionstatus_draft'] = 'Սևագիր (չգրանցված)';
$string['submissionstatus_marked'] = 'Գնահատված է';
$string['submissionstatus_submitted'] = 'Ներկայացված է գնահատման';
$string['submissionstatusheading'] = 'Գրանցման կարգավիճակ';
$string['submitaction'] = 'Ուղարկել';
$string['submitassignment'] = 'ՈՒղարկել հանձնարարությունը';
$string['submitted'] = 'Ներկայացվել է';
$string['submittedearly'] = 'Հանձնարարությունը ներկայացավել է վաղ՝ {$a}';
$string['submittedlate'] = 'Հանձնարարությունը ներկայացավել է ուշացումով՝ {$a}';
$string['submittedlateshort'] = '{$a} հետո';
$string['textinstructions'] = 'Հանձնարարության ցուցումներ';
$string['timemodified'] = 'Վերջին անգամ փոփոխվել է';
$string['timeremaining'] = 'Մնացած ժամանակը';
$string['unlocksubmissionforstudent'] = 'Թույլատրել պատասխանների ներկայացումը  (id={$a->id} ուսանողի կողմից, ամբողջական անունը={$a->fullname}):';
$string['unlocksubmissions'] = 'Ապակողպել պատասխանները';
$string['updategrade'] = 'Թարմացնել գնահատականը';
$string['updatetable'] = 'Պահպանել և թարմացնել աղյուսակը';
$string['viewfeedback'] = 'Դիտել հետադարձ կապերը';
$string['viewfeedbackforuser'] = '{$a} ուսանողի հետադարձ կապի դիտում';
$string['viewfullgradingpage'] = 'Բացել գնահատականների ամբողջական էջը հետադարձ կապ ապահովելու համար';
$string['viewgradebook'] = 'Դիտել գնահատականների մատյանը';
$string['viewgradingformforstudent'] = 'Դիտել (id={$a->id} ուսանողի  գնահատականների էջը, ամբողջական անունը={$a->fullname}):';
$string['viewownsubmissionform'] = 'Դիտել առաջադրանքի սեփական պատասխանի էջը:';
$string['viewownsubmissionstatus'] = 'Դիտել սեփական պատասխանի կարգավիճակի էջը:';
$string['viewsubmission'] = 'Պատասխանների դիտում';
$string['viewsubmissionforuser'] = 'Դիտել {$a} օգտատիրոջ  պատասխանը';
$string['viewsubmissiongradingtable'] = 'Դիտել պատասխանների գնահատման աղյուսակը:';
