<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'hy', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Ողջույնի տեքստ';
$string['defaultrole'] = 'Գրանցման լռելյայն դեր';
$string['defaultrole_desc'] = 'Ընտրեք դեր, որը կնշանակվի ինքնագրանցվող օգտագործողներին';
$string['enrolenddate'] = 'Ավարտ';
$string['enrolenddate_help'] = 'Եթե ակտիվացված է, օգտագործողները կարող են ինքնուրույն գրանցվել միայն մինչև այս ամսաթիվը';
$string['enrolenddaterror'] = 'Գրանցման ավարտը չի կարող սկզբից վաղ լինել';
$string['enrolme'] = 'Գրանցվել';
$string['enrolperiod'] = 'Գրանցման տևողություն';
$string['enrolstartdate'] = 'Գրանցման սկիզբ';
$string['enrolstartdate_help'] = 'Եթե ակտիվացվի այս պարամետրը, օգտատերերը կարող են ինքնուրույն գրանցվել միայն այս ամսաթվից հետո:';
$string['groupkey'] = 'Օգտագործել խմբի գրանցման բանալիները';
$string['groupkey_desc'] = 'Օգտագործել խմբի գրանցման բանալիները լռելյայն';
$string['longtimenosee'] = 'ոչ ակտիվ օգտատերերին գրանցումից հանել .... հետո';
$string['longtimenosee_help'] = 'Եթե օգտատերը երկար ժամանակ մուտք չի գործել դասընթաց , ապա նա ինքնաբերաբար գրանցումից հանվում է: Այս պարմետրը որոշակիացնում է ժամանակի սահմնաչափը:';
$string['maxenrolled'] = 'գրանցված օգտատերերի առավելագույն քանակը';
$string['maxenrolled_help'] = 'Ինքնուրույն գրանցվող օգտատերերի առավելագույն քանակը: 0 նշանակում է սահմանաչափ չկա:';
$string['maxenrolledreached'] = 'Ինքնուրույն գրանցվող օգտատերերի առավելագույն քանակը լրացել է:';
$string['nopassword'] = 'Գրանցման բանալի անհրաժեշտ չէ:';
$string['password'] = 'Գրանցման բանալի';
$string['passwordinvalid'] = 'Գրանցման բանալին սխալ է, կրկին փորձեք:';
$string['passwordinvalidhint'] = 'Ներմուծված ծածկաբառը սխալ է, փորձեք նորից<br />
(Հուշում - այն սկսվում է \'{$a}\' -ով)';
$string['pluginname'] = 'Ինգնա-գրանցում';
$string['requirepassword'] = 'Անհրաժեշտ է ներգրավման գաղտնաբառ';
$string['requirepassword_desc'] = 'Պահանջել գրանցման բանալի նոր դասընթացներում և կանխել առկա դասընթացներից գրանցման բանալին հանելու երևույթը:';
$string['role'] = 'Սկզբնական նշանակվող դեր';
$string['self:config'] = 'Կազմաձևել ինքնուրույն գրանցման նմուշներ';
$string['self:manage'] = 'Կառավարել գրանցված օդտագործողներին';
$string['self:unenrol'] = 'Դասընթացից հեռացնել օգտագործողներին';
$string['self:unenrolself'] = 'Հեռանալ դասընթացից';
$string['sendcoursewelcomemessage'] = 'ՈՒղարկել դասընթացի ողջույնի հաղորդագրություն';
$string['sendcoursewelcomemessage_help'] = 'Եթե  ընտրանքն ակտիվացվի, օգտագործողները դասընթացներում ինքնագրանցվելիս կստանան ողջույնի հաղորդագրություն։';
$string['showhint'] = 'Ցուցադրել հուշումը';
$string['showhint_desc'] = 'Ցուցադրել ներգրավման գաղտնաբառի առաջին տառը։';
$string['unenrol'] = 'Հեռացնել օգտագործողին';
$string['unenrolselfconfirm'] = 'Դուք իսկապե՞ս ցանկանում եք հեռացնել  Ձեզ "{$a}" դասընթացից։';
$string['unenroluser'] = 'Դուք իսկապե՞ս ցանկանում եք "{$a->user}"  օգտագործողին հեռացնել   "{$a->course}" դասընթացից։';
$string['usepasswordpolicy'] = 'Կիրառել գաղտնաբառերի քաղաքականություն';
$string['usepasswordpolicy_desc'] = 'Ներգրավման գաղտնաբառերի համար կիրառել գաղտնաբառերի քաղաքականություն';
$string['welcometocourse'] = 'Բարի գալուստ {$a}';
$string['welcometocoursetext'] = 'Բարի գալուստ {$a->coursename} ։

Ձեզ անհրաժեշտ է խմբագրել Ձեր անձնական էջը դասընթացի սահմաններում Ձեր վերաբերյալ առավել տեղեկատվություն մեզ տրամադրելու համար՝

  {$a->profileurl}';
